BODY {
	FONT: 14px/1.5 思源黑体, Arial, sans-serif
}
a{ text-decoration:none}
SELECT {
	FONT: 14px/1.5 思源黑体, Arial, sans-serif
}
INPUT {
	FONT: 14px/1.5 思源黑体, Arial, sans-serif
}
BUTTON {
	FONT: 14px/1.5 思源黑体, Arial, sans-serif
}
TEXTAREA {
	FONT: 14px/1.5 思源黑体, Arial, sans-serif
}
BODY {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px; list-style-type:disc;
}
OL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
TABLE {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	PADDING-TOP: 0px;
	
}
IMG {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H1 {
	FONT-SIZE: 14px
}
H2 {
	FONT-SIZE: 14px
}
H3 {
	FONT-SIZE: 14px
}
H4 {
	FONT-SIZE: 14px
}
H5 {
	FONT-SIZE: 14px
}
H6 {
	FONT-SIZE: 14px
}
INPUT {
	LINE-HEIGHT: normal
}
BUTTON {
	LINE-HEIGHT: normal
}
TEXTAREA {
	LINE-HEIGHT: normal
}
IMG {
	LINE-HEIGHT: normal
}
ABBR {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
ACRONYM {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
ADDRESS {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
CITE {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
Q {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
EM {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
CODE {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
VAR {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
DFN {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
INS {
	BORDER-RIGHT-WIDTH: 0px; FONT-STYLE: normal; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
Q:before {
	CONTENT: ""
}
Q:after {
	CONTENT: ""
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
LABEL {
	VERTICAL-ALIGN: middle
}
SELECT {
	VERTICAL-ALIGN: middle
}
INPUT {
	VERTICAL-ALIGN: middle
}
BUTTON {
	VERTICAL-ALIGN: middle
}
TEXTAREA {
	VERTICAL-ALIGN: middle
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
A {
	OUTLINE-STYLE: none; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none
}
A:link {
	OUTLINE-STYLE: none;
	text-decoration: none;
}
INPUT {
	FONT-SIZE: 14px
}
SELECT {
	FONT-SIZE: 14px
}
A IMG {
	BORDER-BOTTOM-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-TOP-STYLE: none;
	BORDER-LEFT-STYLE: none;
	margin-left: 1px;
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

A {
	COLOR: #333333
}
BODY {
	FONT-FAMILY: "思源黑体"; BACKGROUND: #ffffff
}
.fleft {
	FLOAT: left
}
.fright {
	FLOAT: right
}
.fclear {
	CLEAR: both
}
.tleft {
	TEXT-ALIGN: left
}
.tright {
	TEXT-ALIGN: right
}
.tcenter {
	TEXT-ALIGN: center
}
.vmid {
	VERTICAL-ALIGN: middle
}
.main {
	MARGIN: 0px auto; WIDTH: 1100px
}
.phd {
	OVERFLOW: hidden
}
.phd .top {
	OVERFLOW: hidden
}
.logo {
	TEXT-INDENT: -9999em; WIDTH: 260px; BACKGROUND: url(../images/logo.png) no-repeat 0px 21px; FLOAT: left; HEIGHT: 118px
}
.top_nav {
	LINE-HEIGHT: 44px; BACKGROUND: #0057b0; HEIGHT: 44px; OVERFLOW: hidden
}
.top_nav UL {
	PADDING-LEFT: 0px;
	text-decoration: none;
}
.top_nav LI {
	TEXT-ALIGN: center; FLOAT: left
}
.top_nav LI A {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 32px;
	PADDING-RIGHT: 32px;
	DISPLAY: block;
	COLOR: #fff;
	FONT-SIZE: 16px;
	MARGIN-RIGHT: 1px;
	PADDING-TOP: 0px;
	text-decoration: none;
}
.top_nav LI .hover {
	BACKGROUND: #faa619;
	text-decoration: none;
}
.phd .top_nav LI .s_hover {
	BACKGROUND: url(../images/subHover.png) #faa619 no-repeat center bottom; TEXT-DECORATION: none
}
.phd .top_nav LI .n_hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.tool {
	WIDTH: 410px; DISPLAY: inline; FLOAT: right; FONT-SIZE: 12px; PADDING-TOP: 40px
}
.tool A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; DISPLAY: inline-block; FONT-SIZE: 12px; PADDING-TOP: 0px;align:left;
}
.tool .quk {
	WIDTH: 92px; BACKGROUND: url(../images/topbarbg.png) no-repeat right 7px
}
.tool .pad {
	PADDING-LEFT: 32px; BACKGROUND: url(../images/topbarbg.png) no-repeat 8px -19px
}
.tool .phone {
	PADDING-LEFT: 32px; BACKGROUND: url(../images/topbarbg.png) no-repeat 8px -19px
}
.tool .phone {
	PADDING-LEFT: 20px; BACKGROUND-POSITION: 1px -54px
}
.tool-search {
	PADDING-BOTTOM: 0px; MARGIN: 19px 5px 0px 0px; PADDING-LEFT: 10px; WIDTH: 236px; PADDING-RIGHT: 10px; DISPLAY: inline; BACKGROUND: #fcfaf5; FLOAT: right; HEIGHT: 28px; PADDING-TOP: 0px
}
.tool-search INPUT {
	BORDER-RIGHT-WIDTH: 0px; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 28px; BORDER-LEFT-WIDTH: 0px
}
.tool-search .text {
	LINE-HEIGHT: 28px; WIDTH: 205px; BACKGROUND: #d4d8da; MARGIN-RIGHT: 10px
}
.tool-search .submit {
	TEXT-INDENT: -9999px; WIDTH: 21px; BACKGROUND: url(../images/icon_search.png) no-repeat 0px 0px; CURSOR: pointer
}
.pft {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #eaeaea; HEIGHT: auto; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
.mod-cop {
	FLOAT: left
}
.mod-links {
	FLOAT: left
}
.mod-cop {
	DISPLAY: inline; MARGIN-RIGHT: 100px
}
.mod-links {
	WIDTH: 540px; PADDING-TOP: 15px
}
.mod-links P {
	LINE-HEIGHT: 38px; PADDING-LEFT: 3px
}
.mod-links P A {
	PADDING-RIGHT: 25px; COLOR: #535049; FONT-SIZE: 14px
}
.b_line {
	BORDER-BOTTOM: #cac6ba 1px solid
}
.pft-slider {
	POSITION: relative; WIDTH: 540px; OVERFLOW: hidden
}
.pft-slider .pc-nav .nav-box {
	FLOAT: left
}
.pc-nav SPAN {
	FLOAT: left
}
.pc-cont UL {
	FLOAT: left
}
.pc-cont SPAN {
	FLOAT: left
}
.pft-slider .pc-nav {
	POSITION: absolute; WIDTH: 10px; ZOOM: 1; HEIGHT: 36px; OVERFLOW: hidden; TOP: 14px; RIGHT: 0px
}
.pft-slider .pc-nav .nav-box {
	WIDTH: 628px; OVERFLOW: hidden
}
.pft-slider .pc-nav .nav-wrap {
	WIDTH: 9999em
}
.pft-slider .pc-nav .nav-box A {
	TEXT-INDENT: -9999px; WIDTH: 6px; DISPLAY: block; MARGIN-BOTTOM: 6px; BACKGROUND: url(../images/pft_slider2.png) no-repeat 0px 0px; HEIGHT: 6px; OVERFLOW: hidden
}
.pft-slider .pc-nav .nav-box .hover {
	BACKGROUND: url(../images/pft_slider1.png) no-repeat 0px 0px
}
.pft-slider .pc-cont {
	WIDTH: 550px; ZOOM: 1; HEIGHT: 60px; OVERFLOW: hidden
}
.pft-slider .pc-cont UL {
	WIDTH: 550px; OVERFLOW: hidden
}
.pft-slider .pc-cont UL LI {
	HEIGHT: 60px
}
.pft-slider .pc-cont UL LI A {
	WIDTH: 100px; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: left
}
.pbd {
	
}
.pbd-news {
	PADDING-BOTTOM: 5px; MIN-HEIGHT: 640px; BACKGROUND: url(../images/pbd_news.jpg) no-repeat center top; CLEAR: both
}
.location {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 65px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/location.png) no-repeat 0px 15px; HEIGHT: 24px; OVERFLOW: hidden; PADDING-TOP: 19px
}
.location {
	COLOR: #767676; FONT-SIZE: 16px
}
.location A {
	COLOR: #767676; FONT-SIZE: 16px
}
.location A {
	MARGIN: 0px 3px
}
.more {
	DISPLAY: inline
}
.mod {
	BORDER-BOTTOM: #e0d4af 1px solid; BORDER-LEFT: #e0d4af 1px solid; MARGIN-BOTTOM: 14px; BACKGROUND: #fff; BORDER-TOP: #e0d4af 1px solid; BORDER-RIGHT: #e0d4af 1px solid
}
.med {
	BORDER-BOTTOM: #e0d4af 1px solid; BORDER-LEFT: #e0d4af 1px solid; MARGIN-BOTTOM: 14px; BACKGROUND: #fff; BORDER-TOP: #e0d4af 1px solid; BORDER-RIGHT: #e0d4af 1px solid
}
.mhd H3 {
	TEXT-INDENT: -9999em; WIDTH: 230px; BACKGROUND: url(../images/new_mhd.png) no-repeat 7px 5px; HEIGHT: 85px
}
.mhd H3 A {
	TEXT-INDENT: -9999em; DISPLAY: block; HEIGHT: 85px
}
.mhd .more {
	MARGIN: 35px 25px 0px 0px; FLOAT: right
}
.mbd {
	PADDING-BOTTOM: 23px; PADDING-LEFT: 26px; PADDING-RIGHT: 20px; OVERFLOW: hidden; PADDING-TOP: 5px
}
.picShow {
	POSITION: relative; WIDTH: 435px; ZOOM: 1
}
.ps-cont {
	HEIGHT: 277px; OVERFLOW: hidden
}
.ps-cont A {
	DISPLAY: none
}
.ps-cont IMG {
	WIDTH: 435px; HEIGHT: 277px
}
.ps-tnav {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 170px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 25px
}
.ps-tnav A {
	TEXT-ALIGN: center; TEXT-INDENT: -9999px; WIDTH: 15px; BACKGROUND: url(../images/pichover2.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 15px; CURSOR: pointer; MARGIN-RIGHT: 10px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/pichover2.png'); _background-image: none
}
.ps-tnav A.hover {
	BACKGROUND: url(../images/pichover1.png) no-repeat 0px 0px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/pichover1.png'); _background-image: none
}
.new-list {
	MARGIN-BOTTOM: 15px; OVERFLOW: hidden
}
.new-list LI {
	LINE-HEIGHT: 28px; PADDING-LEFT: 11px; 
}
.zjwxj_sub_li {
	LINE-HEIGHT: 28px; PADDING-LEFT: 11px; BACKGROUND: url(../images/icon.png) no-repeat left center
}
.new-list .first A {
	FONT-WEIGHT: 700
}
.more {
	COLOR: #faa619
}
.clear {
	CLEAR: both
}
.topic {
	MARGIN-BOTTOM: 12px; OVERFLOW: hidden
}
.mod-news {
	MIN-HEIGHT: 200px; WIDTH: 322px; FLOAT: left
}
.mod-news .mbd {
	PADDING-BOTTOM: 26px; PADDING-LEFT: 23px; PADDING-RIGHT: 20px; PADDING-TOP: 15px
}
.mod-news .pic {
	FLOAT: left
}
.mod-news .info {
	FLOAT: left
}
.mod-news .pic {
	WIDTH: 90px; OVERFLOW: hidden
}
.mod-news .info {
	LINE-HEIGHT: 22px; WIDTH: 170px; DISPLAY: inline; MARGIN-LEFT: 13px
}
.mod-news .mbd H3 {
	LINE-HEIGHT: 26px
}
.mod-news H5 A {
	COLOR: #d40b07; FONT-SIZE: 16px; FONT-WEIGHT: 500
}
.scroll-pic {
	WIDTH: 1060px; ZOOM: 1
}
.scroll-pic .next {
	POSITION: absolute; MARGIN-TOP: 54px; TEXT-INDENT: -9999px; WIDTH: 27px; BACKGROUND: url(../images/btn.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 35px; CURSOR: pointer
}
.scroll-pic .prev {
	POSITION: absolute; MARGIN-TOP: 54px; TEXT-INDENT: -9999px; WIDTH: 27px; BACKGROUND: url(../images/btn.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 35px; CURSOR: pointer
}
.scroll-pic .next {
	BACKGROUND-POSITION: -27px 0px
}
.scroll-pic .sp-box {
	MARGIN: 10px 0px 0px 33px; WIDTH: 934px; DISPLAY: inline; FLOAT: left; OVERFLOW: hidden
}
.scroll-pic .sp-cont {
	WIDTH: 9999em
}
.scroll-pic .sp-cont A {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND: #fff; FLOAT: left; PADDING-TOP: 2px
}
.scroll-pic .sp-cont IMG {
	WIDTH: 231px; HEIGHT: 143px
}
.f_right {
	POSITION: absolute; TOP: 250px; RIGHT: 0px
}
.f_right .f_server {
	WIDTH: 37px; DISPLAY: block; BACKGROUND: url(../images/servers.png) no-repeat; HEIGHT: 124px
}
.page {
	TEXT-ALIGN: center; PADDING-BOTTOM: 22px; MARGIN: 0px auto; WIDTH: 100%; CLEAR: both; _padding-top: 15px
}
.page A {
	TEXT-ALIGN: center; LINE-HEIGHT: 0px; WIDTH: 15px; DISPLAY: inline-block; BACKGROUND: url(../images/pichover.png) no-repeat 0px -39px; HEIGHT: 15px; FONT-SIZE: 0px; MARGIN-RIGHT: 10px
}
.page A.hover {
	BACKGROUND: url(../images/pichover.png) no-repeat
}
.page A.now {
	BACKGROUND: url(../images/pichover.png) no-repeat
}
.clearfix:before {
	DISPLAY: table; CONTENT: " "
}
.clearfix:after {
	DISPLAY: table; CONTENT: " "
}
.clearfix:after {
	CLEAR: both
}
.clearfix {
	ZOOM: 1
}
.clearfix A H3 P {
	 COLOR:#797979
}
.top_nav .main {
	OVERFLOW: hidden
}
.sub_nav {
	Z-INDEX: 999; BORDER-BOTTOM: #ddcfa6 1px solid; POSITION: absolute; MARGIN-TOP: -1px; WIDTH: 100%; DISPLAY: none; BACKGROUND: #fff
}
.sub_nav .sub {
	DISPLAY: none
}
.sub_list {
	PADDING-BOTTOM: 18px; MARGIN: 0px auto; PADDING-LEFT: 40px; WIDTH: 900px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.sub DL {
	WIDTH: 120px; FLOAT: left
}
.sub02 DL {
	WIDTH: 145px
}
.sub03 DL {
	WIDTH: 145px
}
.sub04 DL {
	WIDTH: 180px
}
.sub05 DL {
	WIDTH: 140px
}


.sub DL DT {
	PADDING-BOTTOM: 10px
}
.sub DL A {
	LINE-HEIGHT: 24px; DISPLAY: block; HEIGHT: 24px
}
.sub DL A:hover {
	COLOR: #d40b07
}
.sub DL DT {
	FONT-SIZE: 16px; FONT-WEIGHT: 700
}
.sub .sub_img {
	BORDER-BOTTOM: #d40b07 2px solid; PADDING-BOTTOM: 32px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 100%; CLEAR: both; OVERFLOW: hidden; BORDER-TOP: #ebebeb 1px solid; PADDING-TOP: 22px
}
.sub .sub_img UL {
	MARGIN: 0px auto; WIDTH: 1000px
}
.sub .sub_img LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.sub .sub_img LI {
	MARGIN-RIGHT: 45px
}
.sub .sub_img LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.location .homepage {
	LINE-HEIGHT: 24px; TEXT-INDENT: -999em; WIDTH: 60px; DISPLAY: block; FLOAT: left; HEIGHT: 24px; MARGIN-LEFT: -60px
}
.fs-big {
	FONT-SIZE: 16px
}
.fs-small {
	FONT-SIZE: 14px
}
.hr {
	LINE-HEIGHT: 10px; HEIGHT: 10px; CLEAR: both
}
.center {
	TEXT-ALIGN: center
}
.new-list .item {
	HEIGHT: 25px; OVERFLOW: hidden; _zoom: 1
}
.item .date {
	COLOR: #cccccc; MARGIN-LEFT: 6px
}
.page-box {
	TEXT-ALIGN: center; MARGIN: 15px
}
.page-box .pager A {
	PADDING-BOTTOM: 4px; MARGIN: 0px 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; PADDING-TOP: 4px
}
.page-box .pager SPAN {
	PADDING-BOTTOM: 4px; MARGIN: 0px 4px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; PADDING-TOP: 4px
}
.page-box .pager ._now {
	BORDER-BOTTOM-COLOR: #0057af; BACKGROUND-COLOR: #0057af; BORDER-TOP-COLOR: #d40b07; COLOR: #ffffff; BORDER-RIGHT-COLOR: #0057af; BORDER-LEFT-COLOR: #0057af
}
.page-box .pager LI {
	FLOAT: left
}
.page-box .pager A {
	BORDER-BOTTOM: #e0d4af 1px solid; BORDER-LEFT: #e0d4af 1px solid; FLOAT: left; BORDER-TOP: #e0d4af 1px solid; BORDER-RIGHT: #e0d4af 1px solid; _display: inline
}
.page-box .pager A:hover {
	BORDER-BOTTOM-COLOR: #d40b07; BACKGROUND-COLOR: #d40b07; BORDER-TOP-COLOR: #d40b07; COLOR: #ffffff; BORDER-RIGHT-COLOR: #d40b07; BORDER-LEFT-COLOR: #d40b07; TEXT-DECORATION: none
}
.page-box .pager .disable {
	BORDER-BOTTOM: #e0d4af 1px solid; BORDER-LEFT: #e0d4af 1px solid; BACKGROUND-COLOR: #fff; COLOR: #cccccc; BORDER-TOP: #e0d4af 1px solid; BORDER-RIGHT: #e0d4af 1px solid
}
.page-box .pager .disable:hover {
	BORDER-BOTTOM: #e0d4af 1px solid; BORDER-LEFT: #e0d4af 1px solid; BACKGROUND-COLOR: #fff; COLOR: #cccccc; BORDER-TOP: #e0d4af 1px solid; BORDER-RIGHT: #e0d4af 1px solid
}
.page-box .pager .now {
	BORDER-BOTTOM-COLOR: #0057af; BACKGROUND-COLOR: #0057af; BORDER-TOP-COLOR: #0057af; COLOR: #ffffff; BORDER-RIGHT-COLOR: #0057af; BORDER-LEFT-COLOR: #0057af
}

.mhp {
	MARGIN: 0px
}
.mhp H3 {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 26px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; COLOR: #6d6d6d; FONT-SIZE: 20px; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
.mhp SUB {
	WIDTH: 24px; DISPLAY: block; BACKGROUND: url(../images/tit-bg.png) no-repeat; FLOAT: left; HEIGHT: 29px; COLOR: #cccccc; MARGIN-LEFT: 6px
}
.mhp SPAN {
	LINE-HEIGHT: 18px; PADDING-LEFT: 5px; DISPLAY: block; COLOR: #bcbcbc; CLEAR: both; FONT-SIZE: 18px
}
.mhq {
	MARGIN: 10px 0px 10px 20px; HEIGHT: 55px
}
.mhq H3 {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 26px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FLOAT: left; COLOR: #6d6d6d; FONT-SIZE: 20px; FONT-WEIGHT: normal; PADDING-TOP: 5px
}

.mhq SUB {
	WIDTH: 24px; DISPLAY: block; BACKGROUND: url(../images/tit-bg.png) no-repeat; FLOAT: left; HEIGHT: 29px; COLOR: #cccccc; MARGIN-LEFT: 6px
}

.mhq SPAN {
	LINE-HEIGHT: 18px; PADDING-LEFT: 5px; DISPLAY: block; COLOR: #bcbcbc; CLEAR: both; FONT-SIZE: 17px
}

.mhq .more {
	MARGIN: -60px 30px; FLOAT: right
}
.mhp .more {
	MARGIN: -60px 30px; FLOAT: right
}
.tools {
	POSITION: absolute; TOP: 0px; RIGHT: 30px
}
.tools A {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #dbdad8; WIDTH: 25px; DISPLAY: block; FLOAT: left; HEIGHT: 25px; COLOR: #fff; MARGIN-RIGHT: 10px
}
.tools .on {
	BACKGROUND-COLOR: #8cc267
}
.tools #font-big {
	FONT-SIZE: 16px
}
.content_textNav {
	BORDER-BOTTOM: #e5e5e5 1px solid; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: #fafafa; PADDING-TOP: 5px
}
.content_textNav H2 {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/article_arrow.png) no-repeat 0px 50%
}
#moreread {
	BORDER-BOTTOM: #e5e5e5 1px solid; POSITION: relative; BORDER-LEFT: #e5e5e5 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 16px; PADDING-RIGHT: 0px; ZOOM: 1; CLEAR: both; BORDER-TOP: #faa619 3px solid; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 10px
}
#moreread H3 {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/article_arrow.png) no-repeat 0px 50%
}
#moreread LI {
	LINE-HEIGHT: 28px; PADDING-LEFT: 11px; BACKGROUND: url(../images/icon.png) no-repeat left center
}
.blk_txtNav .new-list {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 45%; PADDING-RIGHT: 0px; FLOAT: left; CLEAR: none; PADDING-TOP: 5px
}
.blk_txtNav .new-list A:link {
	COLOR: #666
}
.blk_txtNav .new-list A:visited {
	COLOR: #666
}
.mod-adlist {
	MARGIN-BOTTOM: 14px; HEIGHT: 393px; MARGIN-LEFT: 0px; CLEAR: both; OVERFLOW: hidden
}
.med-adlist {
	MARGIN-BOTTOM: 14px; HEIGHT: 393px; MARGIN-LEFT: 0px; CLEAR: both; OVERFLOW: hidden
}
.mod-adlist-mini {
	MARGIN-LEFT: 0px; CLEAR: both; OVERFLOW: hidden
}
.mod-adlist A {
	DISPLAY: block; MARGIN-BOTTOM: 11px
}
.mod-adlist-mini A {
	DISPLAY: block; MARGIN-BOTTOM: 11px
}

.med-adlist-mini {
	MARGIN-LEFT: 0px; CLEAR: both; OVERFLOW: hidden
}
.med-adlist A {
	DISPLAY: block; MARGIN-BOTTOM: 11px
}
.med-adlist-mini A {
	DISPLAY: block; MARGIN-BOTTOM: 11px
}

.view-comment {
	TEXT-ALIGN: right; LINE-HEIGHT: 40px; COLOR: #666
}
.view-comment A {
	COLOR: #faa619; MARGIN-LEFT: 10px
}
.view-comment A:hover {
	COLOR: #f00
}
.user-writeinfo {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 30px; PADDING-TOP: 10px
}
.user-writeinfo A {
	COLOR: #faa619
}
.user-writeinfo A:hover {
	COLOR: #f00
}
.fast-login {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; PADDING-BOTTOM: 15px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 15px; WIDTH: 240px; PADDING-RIGHT: 15px; BORDER-TOP: #faa619 3px solid; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 15px
}
.fast-login .input-text {
	WIDTH: 100px; MARGIN-BOTTOM: 10px
}
.post-btn {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 5px; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: transparent; WIDTH: 75px; BACKGROUND-POSITION: -7px -844px; BORDER-TOP-STYLE: none; HEIGHT: 25px; COLOR: #fff; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; FONT-WEIGHT: bold
}
.btn_black {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 5px; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: transparent; WIDTH: 75px; BACKGROUND-POSITION: -7px -844px; BORDER-TOP-STYLE: none; HEIGHT: 25px; COLOR: #fff; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; FONT-WEIGHT: bold
}
.fast-login-btn {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: #f8fbfc; WIDTH: 64px; BACKGROUND-POSITION: -8px -203px; BORDER-TOP-STYLE: none; HEIGHT: 21px; BORDER-LEFT-STYLE: none
}
#loginPassword {
	MARGIN-TOP: 8px
}
.tcenter {
	TEXT-ALIGN: center
}
#login {
	BORDER-BOTTOM: #d7d7d7 1px solid; POSITION: relative; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 520px; BACKGROUND: url(../images/login_bg.gif) #fff no-repeat right bottom; HEIGHT: 360px; BORDER-TOP: #d7d7d7 1px solid; TOP: -5px; BORDER-RIGHT: #d7d7d7 1px solid; LEFT: -5px
}
.login-wrapper {
	MARGIN: 20px auto; WIDTH: 520px; BACKGROUND: #ececec
}
#login H2 {
	LINE-HEIGHT: 30px; MARGIN: 1px; PADDING-LEFT: 10px; BACKGROUND: #f1f1f1; HEIGHT: 30px; FONT-SIZE: 14px
}
#login H2 SPAN {
	MARGIN: 5px 10px 0px 0px; WIDTH: 15px; BACKGROUND: url(../images/icon_close.gif) no-repeat left top; FLOAT: right; HEIGHT: 14px; CURSOR: pointer
}
#login H5 {
	BORDER-BOTTOM: #e0e0e0 1px solid; LINE-HEIGHT: 25px; MARGIN: 15px auto; WIDTH: 90%; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#login P {
	MARGIN-TOP: 5px; WIDTH: 100%; FLOAT: left
}
#login LABEL {
	TEXT-ALIGN: right; LINE-HEIGHT: 25px; WIDTH: 150px; FLOAT: left; HEIGHT: 25px; COLOR: #666666
}
#login .text {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; LINE-HEIGHT: 18px; WIDTH: 200px; HEIGHT: 18px; BORDER-TOP: #666666 1px solid; BORDER-RIGHT: #666666 1px solid
}
#login .btn-login {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; WIDTH: 86px; BORDER-TOP-STYLE: none; BACKGROUND: url(../images/btn_login.gif) no-repeat left top; HEIGHT: 25px; MARGIN-LEFT: 155px; BORDER-LEFT-STYLE: none; CURSOR: pointer
}
#login .btn-reg {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 25px; BORDER-RIGHT-STYLE: none; WIDTH: 186px; BORDER-TOP-STYLE: none; BACKGROUND: url(../images/btn_reg.gif) no-repeat left top; HEIGHT: 25px; COLOR: #fff; FONT-SIZE: 12px; BORDER-LEFT-STYLE: none; CURSOR: pointer; FONT-WEIGHT: bold
}
#login .reged {
	MARGIN: 10px auto; WIDTH: 420px; COLOR: #666666
}
#login .reged P {
	LINE-HEIGHT: 23px; FONT-SIZE: 12px
}
.pagination {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; MARGIN: 20px 0px 20px 20px
}
.pagination A {
	BORDER-BOTTOM: #e0d4af 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e0d4af 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #fff; MARGIN: 0px 6px 0px 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FONT-FAMILY: Arial; FLOAT: left; HEIGHT: 20px; COLOR: #333333; VERTICAL-ALIGN: middle; BORDER-TOP: #e0d4af 1px solid; BORDER-RIGHT: #e0d4af 1px solid; PADDING-TOP: 0px
}
.pagination SPAN {
	BORDER-BOTTOM: #e0d4af 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e0d4af 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #fff; MARGIN: 0px 6px 0px 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FONT-FAMILY: Arial; FLOAT: left; HEIGHT: 20px; COLOR: #333333; VERTICAL-ALIGN: middle; BORDER-TOP: #e0d4af 1px solid; BORDER-RIGHT: #e0d4af 1px solid; PADDING-TOP: 0px
}
.pagination A:hover {
	BORDER-BOTTOM: #e0d4af 1px solid; BORDER-LEFT: #e0d4af 1px solid; BACKGROUND-COLOR: #0057af; COLOR: #fff; BORDER-TOP: #e0d4af 1px solid; BORDER-RIGHT: #e0d4af 1px solid
}
.pagination A.now {
	BORDER-BOTTOM: #e0d4af 1px solid; BORDER-LEFT: #e0d4af 1px solid; BACKGROUND-COLOR: #0057af; COLOR: #fff; BORDER-TOP: #e0d4af 1px solid; BORDER-RIGHT: #e0d4af 1px solid
}
.pagination .current {
	BORDER-BOTTOM: #e0d4af 1px solid; BORDER-LEFT: #e0d4af 1px solid; BACKGROUND-COLOR: #0057af; COLOR: #fff; BORDER-TOP: #e0d4af 1px solid; BORDER-RIGHT: #e0d4af 1px solid
}
.pagination A.now {
	BACKGROUND-COLOR: #0057af; COLOR: #fff; FONT-WEIGHT: bold
}
.pagination A.no-op {
	BORDER-BOTTOM-COLOR: #ddd; BORDER-TOP-COLOR: #ddd; BACKGROUND: #fff 0px 0px; BORDER-RIGHT-COLOR: #ddd; BORDER-LEFT-COLOR: #ddd
}
.cont-detail {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; letter-spacing:1px; font-family:"思源黑体"; font-size:14px;
}
.cont-detail .i-center {
	TEXT-ALIGN: center; TEXT-INDENT: 0px
}
.cont-detail P {
	LINE-HEIGHT: 20px;  MARGIN-BOTTOM: 20px; COLOR: #444; text-align:justify;
}
.cont-detail P IMG {
	MARGIN: 0px auto; DISPLAY: block
}
.cont-detail IMG {
	MARGIN: 0px auto; DISPLAY: block
}
.cont-detail P .icon {
	DISPLAY: inline
}
.cont-detail P A {
	COLOR: #f99700
}
.cont-detail P A:hover {
	COLOR: #f00
}
.page-post {
	COLOR: #666666
}
#end {
	Z-INDEX: 998; BORDER-BOTTOM: #d9cc9d 1px solid; POSITION: absolute; TEXT-ALIGN: center; BORDER-LEFT: #d9cc9d 1px solid; WIDTH: 564px; BACKGROUND: #faf9f2; HEIGHT: 280px; BORDER-TOP: #d9cc9d 1px solid; TOP: -564px; BORDER-RIGHT: #d9cc9d 1px solid
}
#end .close {
	MARGIN: 5px 10px 0px 0px; WIDTH: 15px; BACKGROUND: url(../images/icon_close.gif) no-repeat left top; FLOAT: right; HEIGHT: 15px; CURSOR: pointer
}
#end .end-inner {
	MARGIN: 0px auto; WIDTH: 462px; CLEAR: both; PADDING-TOP: 8px
}
#end .bd H3 {
	MARGIN: 13px 0px; FLOAT: left; COLOR: #414141; FONT-SIZE: 12px
}
#end .end-inner #lastComend {
	WIDTH: 462px; CLEAR: both; OVERFLOW: hidden
}
#end .end-inner #lastComend LI {
	TEXT-ALIGN: center; WIDTH: 154px; FLOAT: left; HEIGHT: 154px
}
#end .end-inner #lastComend LI DIV {
	BORDER-BOTTOM: #d9cc9d 1px solid; BORDER-LEFT: #d9cc9d 1px solid; MARGIN: 0px auto; WIDTH: 139px; HEIGHT: 152px; BORDER-TOP: #d9cc9d 1px solid; BORDER-RIGHT: #d9cc9d 1px solid
}
#end .end-inner #lastComend LI A {
	TEXT-ALIGN: left; MARGIN: 9px auto 0px; WIDTH: 122px; DISPLAY: block; COLOR: #414141; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#end .end-inner #lastComend LI A.img {
	MARGIN: 8px auto 0px; WIDTH: 122px; DISPLAY: block; BACKGROUND: url(../images/loading.gif) no-repeat center center; HEIGHT: 92px; OVERFLOW: hidden
}
.public_time {
	PADDING-LEFT: 32px; COLOR: #666
}
#isempty {
	TEXT-ALIGN: center; MARGIN: 10px; COLOR: #666; FONT-SIZE: 14px
}
.mod-news .more {
	MARGIN: 10px 20px
}
.hr-h6 {
	ZOOM: 1; CLEAR: both; OVERFLOW: hidden
}
.hr-h8 {
	ZOOM: 1; CLEAR: both; OVERFLOW: hidden
}
.hr-h10 {
	ZOOM: 1; CLEAR: both; OVERFLOW: hidden
}
.hr-h16 {
	ZOOM: 1; CLEAR: both; OVERFLOW: hidden
}
.hr-h10-dot {
	ZOOM: 1; CLEAR: both; OVERFLOW: hidden
}
.hr-h6 {
	HEIGHT: 6px
}
.hr-h8 {
	HEIGHT: 8px
}
.hr-h10 {
	HEIGHT: 10px
}
.hr-h16 {
	HEIGHT: 16px
}
.hr-dotted {
	BACKGROUND-POSITION: left -255px
}
.hr-h12 {
	HEIGHT: 12px
}
.hr-h20 {
	HEIGHT: 20px
}
.f-l {
	FLOAT: left
}
.f-r {
	FLOAT: right
}
.fs-12 {
	FONT-SIZE: 12px
}
.fs-12 A {
	FONT-SIZE: 12px
}
.fs-14 {
	FONT-SIZE: 14px
}
.fs-14 A {
	FONT-SIZE: 14px
}
.fs-16 {
	FONT-SIZE: 16px
}
.fs-16 A {
	FONT-SIZE: 16px
}
.cor-c00 A {
	COLOR: #c00
}
.cor-c00 {
	COLOR: #c00
}
.cor-06c LI A {
	COLOR: #faa619
}
.cor-06c A {
	COLOR: #faa619
}
.cor-06c {
	COLOR: #faa619
}
.cor-666 {
	COLOR: #666
}
.cor-4545 LI A {
	COLOR: #454545
}
.cor-06c LI A:hover {
	COLOR: #f00
}
.cor-f60 {
	COLOR: #f60
}
.cor-333 {
	COLOR: #333
}
.cor-333 LI A {
	COLOR: #333
}
.cor-999 {
	COLOR: #999
}
.cor-f00 {
	COLOR: #f00
}
.txt-l {
	TEXT-ALIGN: left !important
}
.txt-r {
	TEXT-ALIGN: right
}
.txt-c {
	TEXT-ALIGN: center
}
.line-h22 LI {
	LINE-HEIGHT: 22px
}
.line-h22 {
	LINE-HEIGHT: 22px
}
.line-h26 {
	LINE-HEIGHT: 26px
}
.line-h20 LI {
	LINE-HEIGHT: 20px
}
.line-h18 {
	LINE-HEIGHT: 18px
}
.line-h16 {
	LINE-HEIGHT: 16px
}
.quicklink {
	DISPLAY: block
}
.jkrslist {
	MARGIN-BOTTOM: 10px
}
.martop-12 {
	MARGIN-TOP: -12px
}
.marbot-12 {
	MARGIN-BOTTOM: -12px
}
A{color:#000;text-decoration:none} 
a{color:#000;text-decoration:none} 
.med-news {
	MIN-HEIGHT: 393px; WIDTH: 322px; FLOAT: left
}
.med-news .mbd {
	PADDING-BOTTOM: 26px; PADDING-LEFT: 23px; PADDING-RIGHT: 20px; PADDING-TOP: 15px
}
.med-news .pic {
	FLOAT: left
}
.med-news .info {
	FLOAT: left
}
.med-news .pic {
	WIDTH: 90px; OVERFLOW: hidden
}
.med-news .info {
	LINE-HEIGHT: 22px; WIDTH: 170px; DISPLAY: inline; MARGIN-LEFT: 13px
}
.med-news .mbd H3 {
	LINE-HEIGHT: 26px
}
.med-news H5 A {
	COLOR: #d40b07; FONT-SIZE: 16px; FONT-WEIGHT: 500
}
.med-cop {
	FLOAT: left
}
.med-links {
	FLOAT: left
}
.med-cop {
	DISPLAY: inline; MARGIN-RIGHT: 100px
}
.med-links {
	WIDTH: 540px; PADDING-TOP: 15px
}
.med-links P {
	LINE-HEIGHT: 38px; PADDING-LEFT: 3px
}
.med-links P A {
	PADDING-RIGHT: 25px; COLOR: #535049; FONT-SIZE: 14px
}
